.policy {
	padding: 40px 0;
}
.mobile-menu {
	display: none;
}
.bs-list {
	margin-bottom: 30px;
	box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.04), 5px 6px 8px 0px rgba(0, 0, 0, 0.03), 12px 13px 11px 0px rgba(0, 0, 0, 0.02), 22px 23px 13px 0px rgba(0, 0, 0, 0.01), 34px 36px 14px 0px rgba(0, 0, 0, 0.00);
}
a.left-list {
	color: #5A5A5A;
	font-size: 18px;
	letter-spacing: 0.3px;
	transition: .25s ease-in-out;
}
a.left-list.active {
	color: #26B5C6;
}
a.left-list:hover {
	color: #26B5C6;
}
a.left-list:before {
	content:'';
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	background: transparent;
	width: 10px;
	height: 20px;
	transition: .25s ease-in-out;
}
a.left-list:hover:before,
a.left-list.active:before {
	background: #26B5C6;
}
.policy .list-group-item {
    padding: 20px 30px;
    margin-bottom: 0;
    background-color: #fff;
    border: none;
}
.accordion .item {
	border-radius: 3px;
	margin-bottom: 20px;
	background: none;
	box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.04), 5px 6px 8px 0px rgba(0, 0, 0, 0.03), 12px 13px 11px 0px rgba(0, 0, 0, 0.02), 22px 23px 13px 0px rgba(0, 0, 0, 0.01), 34px 36px 14px 0px rgba(0, 0, 0, 0.00);
}
.t-p{
	padding: 20px 0;
	margin: 0 25px;
	border-top: 1px solid #D6D6D6;
	color: #808080;
	font-size: 14px;
	font-weight: 400;
	line-height: 16px;
}
.t-p p {
	display: flex;
	align-items: top;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.425em;
}
.t-p p .menu{
	color: #26B5C6;
	width: 30px;
	font-style: normal;
}
.t-p p .sub-menu{
	color: #26B5C6;
	width: 30px;
	font-style: normal;
	margin-left: 5px;
}
.t-p p span{
	width: calc( 100% - 30px );
}
.t-p ol, .t-p ul{
	padding-left: 16px;
}
.t-p li{
	margin-bottom: 10px;
}
.t-p ol li::marker, .t-p ul li::marker{
	color: #26B5C6;
}
.accordion .item .item-header h2 button.btn.btn-link {
	background: #FFFFFF;
	color: #373A36;
	font-size: 24px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	display: flex;
	justify-content: space-between;
}
.accordion .item .item-header h2 button.btn.btn-link:hover,
.accordion .item .item-header h2 button.btn.btn-link:focus {	
	text-decoration: none;
}
.accordion .item .item-header {
	border-bottom: none;
	background: transparent;
	padding: 0px;
}
.accordion .item .item-header h2 button {
	color: white;
	font-size: 20px;
	padding: 20px;
	display: block;
	width: 100%;
	text-align: left;
}
.accordion .item .item-header h2 i {
	font-size: 24px;
	color: #26B5C6;
	width: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
}
button.btn.btn-link.collapsed i {
	transform: rotate(0deg);
}
button.btn.btn-link i {
	transform: rotate(180deg);
	transition: 0.5s;
}
.desc-pol {
	color: #373A36;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 26px;
}
@media (max-width: 991px) {
	.policy {
		padding: 0;
	}	
	.mobile-menu {
		display: block;
		width: 100%;
		color: #FFFFFF;
		background-color: #26B5C6;
		text-align: center;
		padding: 20px 10px;
		font-size: 18px;
		border: none;
		margin-bottom: 30px;
	}
	.mobile-menu i {
		margin-left: 10px;
	}
	.mobile-menu:focus-visible,
	.mobile-menu:focus {
		outline: 0;
	}	
	a.left-list:hover:before,
	a.left-list.active:before {
		background: transparent;
	}
	.policy .list-group-item {
		text-align: center;
	}
}